/**
 * 密码须字母、数字、符号等组合且长度限制6~18位~
 * @param  
 * @returns {}
 */
export function isPassword(): RegExp {
    const reg = /^(?![0-9]+$)(?![a-z]+$)(?![A-Z]+$)(?!([^(0-9a-zA-Z)])+$).{6,}$/;
    return reg
}